.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.App { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }
}


.udlnmmgoq { height: 100%; left: 0; top: 0; width: 100vw; min-height: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: scroll; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #ffffff; background-position: center; background-repeat: no-repeat; background-size: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.udlnmmgoq { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.udlnmmgoq { flex-basis: unset; }
}


.mkn3bkmv { cursor: pointer; height: 40px; left: 0; top: 0; width: 121px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #2c2d2d; border-style: None; border-color: transparent; border-radius: 10px; border-width: 0px; color: #ffffff; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight: 700; line-height: 20px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mkn3bkmv { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mkn3bkmv { flex-basis: unset; }
}


.mkn3ajl7 { cursor: pointer; height: 40px; left: 0; top: 0; width: 121px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 10px 0px 10px 0px; background-color: #2c2d2d; border-style: None; border-color: transparent; border-radius: 10px; border-width: 0px; color: #ffffff; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight: 700; line-height: 20px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mkn3ajl7 { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mkn3ajl7 { flex-basis: unset; }
}


.mk37vjj9 { cursor: inherit; height: 40px; left: 0; top: 0; width: 121px; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: scroll; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mk37vjj9 { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mk37vjj9 { flex-basis: unset; }
}


.mjq2iwig { cursor: pointer; height: 40px; left: 0; top: 0; width: 121px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #2c2d2d; border-style: None; border-color: transparent; border-radius: 10px; border-width: 0px; color: #ffffff; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight: 700; line-height: 20px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mjq2iwig { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mjq2iwig { flex-basis: unset; }
}


.mjt64pqj { height: 0px; left: 0; top: 0; width: 0px; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mjt64pqj { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mjt64pqj { flex-basis: unset; }
}


.mjt64pqk { height: 104px; left: 0; top: 0; width: 320px; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #eef7ff; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mjt64pqk { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mjt64pqk { flex-basis: unset; }
}


.mjt687oi { cursor: pointer; height: 40px; left: 0; top: 0; width: 121px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 10px 0px 10px 0px; background-color: #2c2d2d; border-style: None; border-color: transparent; border-radius: 10px; border-width: 0px; color: #ffffff; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight: 700; line-height: 20px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mjt687oi { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mjt687oi { flex-basis: unset; }
}


.mjt67lhw { cursor: pointer; height: 40px; left: 0; top: 0; width: 121px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #2c2d2d; border-style: None; border-color: transparent; border-radius: 10px; border-width: 0px; color: #ffffff; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight: 700; line-height: 20px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mjt67lhw { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mjt67lhw { flex-basis: unset; }
}


.mjt64pr5 { height: 53px; left: 0; top: 0; width: 320px; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mjt64pr5 { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mjt64pr5 { flex-basis: unset; }
}


.mjhbajhf { cursor: pointer; height: 60px; left: 0; top: 0; width: 200px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 20px 20px 20px 20px; background-color: #ffc740; border-style: None; border-color: transparent; border-radius: 10px; border-width: 0px; color: #ffffff; font-family: open sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 28px; font-style: normal; font-weight: 700; line-height: 34px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mjhbajhf { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mjhbajhf { flex-basis: unset; }
}


.mjhavpi7 { cursor: inherit; height: auto; left: 0; top: 0; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 20px 20px 20px 20px; background-color: rgba(238,247,255,1); color: #000000; font-family: Montserrat,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 28px; font-style: normal; font-weight: 400; line-height: 34px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.mjhavpi7 { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.mjhavpi7 { flex-basis: unset; }
}


.cp_0bd18a90 { cursor: inherit; height: 61px; left: 0; top: 0; width: 80%; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: row; justify-content: center; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #eef7ff; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.cp_0bd18a90 { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.cp_0bd18a90 { flex-basis: unset; }
}


.cp_5ff8a0d9 { cursor: pointer; height: 50px; left: 0; top: 0; width: 50px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: solid; border-color: #ffc740; border-radius: 0px; border-width: 3px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.cp_5ff8a0d9 { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.cp_5ff8a0d9 { flex-basis: unset; }
}


.cp_6768236b { cursor: pointer; height: 50px; left: 0; top: 0; width: 50px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 2px 0px 2px; background-color: transparent; border-style: solid; border-color: #ffc740; border-radius: 0px; border-width: 3px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.cp_6768236b { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.cp_6768236b { flex-basis: unset; }
}


.cp_8c03ff63 { cursor: pointer; height: 50px; left: 0; top: 0; width: 50px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 2px 0px 2px; background-color: transparent; border-style: solid; border-color: #ffc740; border-radius: 0px; border-width: 3px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.cp_8c03ff63 { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.cp_8c03ff63 { flex-basis: unset; }
}


.cp_91735d4d { cursor: pointer; height: 50px; left: 0; top: 0; width: 50px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 2px 0px 2px; background-color: transparent; border-style: solid; border-color: #ffc740; border-radius: 0px; border-width: 3px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.cp_91735d4d { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.cp_91735d4d { flex-basis: unset; }
}


.cp_04437826 { cursor: pointer; height: 50px; left: 0; top: 0; width: 50px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 2px 0px 2px; background-color: transparent; border-style: solid; border-color: #ffc740; border-radius: 3px; border-width: 3px 3px 3px 3px; opacity: 1; box-shadow: 0px 4px 12px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

@media (max-width: 767px) {.cp_04437826 { flex-basis: unset; }
}
@media (min-width: 768px) and (max-width: 1279px) {.cp_04437826 { flex-basis: unset; }
}
